Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0858

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-0858
Last Modified 28 Feb 2014 11:40:13
Published 27 Feb 2014 03:55:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0858

Summary

IBM Content Navigator 2.x before 2.0.2.2-ICN-FP002 allows remote authenticated users to bypass intended access restrictions and conduct deleteAction attacks via a modified URL.

Vulnerable Systems

Application

  • Ibm Content Navigator 2.0.0

  • Ibm Content Navigator 2.0.1

  • Ibm Content Navigator 2.0.2


References

XF - ibm-navigator-cve20140858-xss(90864)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21665358


Last Updated: 27 May 2016 10:56:45